MakeMusic
SmartMusic Finale Garritan MusicXML

Installing JABB3 after GPO5

Music and technology related discussion

Installing JABB3 after GPO5

Postby Jerrydf » Fri May 27, 2016 4:40 am

Hi,

I already have GPO5 installed, and working nicely, with the latest Aria.
Now, I've just ordered JABB3 which I assume will come with a previous version of Aria.
So - do I omit installing Aria from JABB3, and just install the sample libraries (is that possible?) and if so will the current Aria find those samples? (Aria seemed to find my other stuff with no problem)

Thanks for any help
Jerry
  • 0

Jerrydf
 
Posts: 5
Joined: March, 2016
Reputation: 0

Re: Installing JABB3 after GPO5

Postby SysExJohn » Fri May 27, 2016 6:25 am

Hi Jerry,

Well, it's up to you. The new version of the ARIA player (1.872) is available on the MM Garritan downloads page, as is the latest update to the engine at the Plogue site. So you could re-install those after doing a standard installation.

However, I'm not sure whether the install process for JABB3 detects that you've got a later version of ARIA and bypasses the update automatically. Can't remember, it was so long ago.

Regards,
John.
  • 0

Author of http://midi-tutor.proboards.com/ MIDI tutorials.
SysExJohn
 
Posts: 245
Joined: December, 2013
Location: Betelgeuse, shoulder of Orion.
Reputation: 21
Software Owned:
Sonar 7 PE, Finale 2012c, GPO4, COMB2, JABB3, IO, World, CPO, Harps, Steinway Basic + GPO5.

Re: Installing JABB3 after GPO5

Postby Jerrydf » Fri May 27, 2016 8:01 am

Hi John,

Thanks John, I installed all of JABB3; it claimed it would find any later version of Aria. However, when I started Aria it claimed there were components missing. So I (re-)downloaded the latest version of Aria (which I already used for GPO5), and it worked OK.

Cheers
Jerry
  • 0

Jerrydf
 
Posts: 5
Joined: March, 2016
Reputation: 0

Who is online

Users browsing this forum: No registered users and 1 guest

cron